
TYPO3.Neos - Task # 8692

Bug # 10733 (Closed): As a backend user, I want a clean visual design for the whole UI

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-07-06 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date:
Subject: Refactor ContentDialog to handle different colors, different buttons and different sides
Description

The ContentDialog (F3.TYPO3.UserInterface.ContentDialog) currently hard-codes "OK" and "Cancel" buttons, but should also work
with other button labels and other actions. Additionally, the dialog should also be displayable on the left side (see screenshot of related
story), and with a different background color.

Related issues:
related to Base Distribution - Story # 7922: As Magarethe I want to delete pages Resolved

History
#1 - 2010-07-06 14:12 - Sebastian Kurfuerst
- Category set to JavaScript

#2 - 2010-08-16 11:21 - Robert Lemke
- Target version changed from 593 to 628

#3 - 2010-10-21 11:00 - Sebastian Kurfuerst
- Parent task set to #8797

#4 - 2010-11-24 12:40 - Robert Lemke
- Parent task changed from #8797 to #11041

#5 - 2010-11-24 13:06 - Robert Lemke
- Parent task changed from #11041 to #10733

#6 - 2010-12-16 14:54 - Sebastian Kurfuerst
- Status changed from New to Accepted

#7 - 2010-12-16 14:55 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#8 - 2010-12-16 15:15 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#9 - 2010-12-16 19:33 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
